.card-body
{
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;

    padding: 36px;
    padding-top: 36px;

    background-color: #ffffff;
}

.card-body-rounded
{
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;

    padding: 36px;
    padding-top: 36px;

    background-color: #ffffff;
}

.card-button
{
    text-align: center;
    
    background-color: #358779;
    color: white;
    
    min-width: 280px;
    height: 40px;

    padding-left: 80px;
    padding-right: 80px;
    padding-top: 12px;
    padding-bottom: 12px;
    border-radius: 50px;

    border-style: none;

    -webkit-transitionn: all 150ms ease-out;
    -moz-transitionn: all 150ms ease-out;
    -o-transitionn: all 150ms ease-out;
    transition: all 150ms ease-out;
}

.card-button:hover
{
    background-color: #ff961f;

    -webkit-transitionn: all 150ms ease-out;
    -moz-transitionn: all 150ms ease-out;
    -o-transitionn: all 150ms ease-out;
    transition: all 150ms ease-out;

    cursor: pointer;
}

.card-button:active
{
    background-color: #ff961f;

    border-style: none;
    border: 0;
}

.card-button-center
{
    margin-top: 36px;

    text-align: center;
}

.card-caption
{
    margin-bottom: 32px;

    text-align: center;
    font-size: 12px;
    font-weight: regular;

    color: #8f8f8f;
}

.card-caption-link
{
    margin-bottom: 32px;

    text-align: center;
    font-size: 12px;
    font-weight: regular;
    text-decoration: underline;

    color: #8f8f8f;
}

.card-collapsible-content
{
    position: relative;
    max-height: 0;
    margin: 0;
    padding-top: 0px;
    padding-bottom: 0px;

    overflow: hidden;
    line-height: 22px;

    word-wrap: break-word;
    white-space: pre-line;

    transition: max-height 0.5s ease-out;
}

.card-collapsible-filler
{
    min-height: 0;
    transition: min-height 0.5s ease-out;
}

.card-collapsible-spacing
{
    height: 21px;
}

.card-collapsible-trigger
{
    padding-top: 21px;
    padding-bottom: 21px;
    margin: 0;

    text-align: left;
    font-weight: bold;

    color: #358779;
    background-color: #ffffff;
}

.card-collapsible-trigger:hover
{
    text-decoration: underline;
    cursor: pointer;
}

.card-flags
{
    line-height: 22px;
    margin-top: 22px;
    margin-bottom: 0px;
}

.card-head-highlight-type1
{
    margin: 0px 0px 0px 0px;
    padding: 12px 36px 12px 36px;

    text-align: center;

    border-top-left-radius: 12px;
    border-top-right-radius: 12px;   
    color: #ffffff;
    background-color:#dac077;
}

.card-head-highlight-type2
{
    margin: 0px 0px 0px 0px;
    padding: 12px 36px 12px 36px;

    text-align: center;

    border-top-left-radius: 12px;
    border-top-right-radius: 12px;   
    color: #686868;
    background-color:#e9e8e8;
}

.card-intro
{
    line-height: 22px;
    word-wrap: break-word;
    white-space: pre-line;

    margin-bottom: 0px;
}

.card-lead-time
{
    line-height: 22px;
    text-align: center;

    color: #000000;

    padding-top: 20px;
}

.card-main
{
    margin: 20px;
    margin-bottom: 6px;
    padding: 0px;
    border-radius: 12px;

    font-size: 14px;
    line-height: 19px;

    background-color: #ffffff;

    -webkit-box-shadow: 0px 6px 10px 2px rgba(0, 0, 0, 0.03);
    -moz-box-shadow:    0px 6px 10px 2px rgba(0, 0, 0, 0.03);
    box-shadow:         0px 6px 10px 2px rgba(0, 0, 0, 0.03);

    transition-duration: 750ms;
}

.card-mobile-column
{
    float: left;
    width: 50%;
}

.card-mobile-row:after
{
    content: "";
    display: table;
    clear: both;
}

.card-no-email-highlight
{
    padding: 12px 36px 12px 36px;

    text-align: center;

    border-radius: 12px;
    color: #ffffff;
    background-color:#9d9d9d;
}

.card-spec-container:after
{
    content: "";
    display: table;
    clear: both;
}

.card-spec-main-three
{
    width: 33%;
    float: left;

    padding-top: 8px;

    text-align: center;
    font-size: 24px;
    font-weight: 700;

    color: #000000;
}

.card-spec-three
{
    width: 33%;
    float: left;

    padding-top: 8px;

    text-align: center;

    color: #000000;
}

.card-spec-main-two
{
    width: 50%;
    float: left;

    padding-top: 8px;

    text-align: center;
    font-size: 24px;
    font-weight: 700;

    color: #000000;
}

.card-spec-two
{
    width: 50%;
    float: left;

    padding-top: 8px;

    text-align: center;

    color: #000000;
}

@media only screen and (max-width: 780px)
{
    .card-spec-main
    {
        height: 38px;
        text-align: center;

        font-size: 16px;
    }
}

.card-tasks
{
    line-height: 22px;

    word-wrap: break-word;
    white-space: pre-line;

    margin-top: 0px;
    margin-bottom: 0px;
}

.card-title
{
    margin-bottom: 0px;
    
    color: #358779;
}

.card-title-expired
{
    margin-bottom: 0;
    
    color: #afafaf;
    text-decoration-line: line-through;
}